<?php
include "config.php";


          $delete1 = mysqli_query($connect,"Update tbl_payee set fld_payee_delete='1' where fld_payee_id='".$_GET['fld_payee_id']."' ")or die(mysqli_error($connect));

          

$back="javascript:history.back()";
  if($delete1)

          {
            echo '<script type="text/javascript">';
            echo "alert('Payee Deleted');";
            echo 'window.location.href = "view_payee.php";';
            // echo 'window.location.href = "'.$back.'"';
            echo "</script>";

          }
         else
         {
            echo '<script type="text/javascript">';
            echo "alert('Payee Not Delete');";
            // echo 'window.location.href = "'.$back.'"';
            echo 'window.location.href = "view_payee.php";';
            echo "</script>";
             
             }

             ?>